Subject: Re: Remove Prism II support from Orinoco

From: Faidon Liambotis <[email-masked]>
Date: Tue, 13 Jun 2006 07:30:56 +0300

Stephen Hemminger wrote:
>> my problem is that for my prism 2 adapter both drivers are loaded at
>> which point neither of them works.  I'm running FC5, and i have to
>> keep removing the orinoco*.ko files to keep them from loading, so I'm
>> all for this patch.
>>
> 
> use blacklist in module config to block one.
> Just put in /etc/modprobe.conf
> 
> blacklist orinoco
Unfortunately, that workaround doesn't work so well when you want to
have the ability to plug real orinoco (hermes) cards to your computer...
In other words and unless I'm missing something, there isn't currently a
way to have a Hermes card and a Prism II card both plugged in and working.

Regards,
Faidon